[setup]
;------------名称
AppTitle      =    我是一个核辐射突变异形  
Ename         = IWasanAtomicMutant
;------------主EXE路径                 
AppName       =  Mutant.exe
SoftId        = 17085
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =   RegSetup.exe
LastTime  =2010-11-4 下午 06:46:33 
RunNum        =3
isclose       =0
isDirRun      =0
